RubyGems Navigation menu

errbit_fogbugz_plugin 0.1.0

Fogbugz integration for Errbit

版本列表:

  1. 0.1.0 - October 17, 2014 (10.5 KB)

Runtime 依赖关系 (2):

  • errbit_plugin >= 0.4.0, ~> 0.4
  • ruby-fogbugz >= 0.1, ~> 0.1
  • Development 依赖关系 (2):

  • bundler ~> 1.3
  • rake ~> 0
  • 所有者:

    作者:

    • Stephen Crosby

    SHA 256 checksum:

    cc1dc46f0f5db230a042419e9fb94366834c3520c33970b8cf921b200173ad17

    下载总次数 3,729

    这个版本 3,729

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: